﻿// Modal
.modal-dialog-fsn {
  width: 700px;
}

.modal-dialog-fsn-er {
  width: 1000px;
}

.modal-content {
  background: #598fd5;
}    

.modal-header{
  background: #1570A6;  
}

ee .jqx-widget-content
        {
            background:#4DA9FF;
			/*color:#000;*/
}

// Début lien entre US
.tableCreationUS {
	width:85%;
}

.tableCreationUS:hover {
    	border:2px solid green;
}
    
    .divListeUS {
    	overflow:auto; 
    	min-height:50px; 
    	max-height:400px; 
    	border:2px solid blue;
    	width: 85%;
  }
  
  #tableUsIncluses {
  width:100%;
}

// Fin lien entre US
 
 
 ﻿﻿.ui-autocomplete
{
  width: 20%;
}
tr {
	height:40px
	}
.longueurMax{
	width:100%
	}
.table{
	margin:0 auto;
	width:60%
	}
.display-Inline-block{
	display:inline-block
	}
.vertical-align{
	vertical-align:middle
	}

/*Daniel Edem  - forme GESTION DES PHASES "Liste Site Fouillé et Liste US*/
#liste{
	width:90%;
	padding: 2%;
	display:flex;
}    
.ph_gestion_table_site_fouille{
	width:20%;
	margin-top:0%;
 	margin-right:0%;
 	margin-bottom:0%;
 	margin-left:0%;
	background: none repeat scroll 0 0 #4da9ff;
	text-align:center
	}	

.gestion_table, .ph_gestion_table_site_fouille{
	border-collapse:collapse;
	-moz-box-shadow: 5px 5px 7px 0px #656565;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
	
.gestion_table{width:90%;margin:0 auto;text-align:left;border-radius:10px;}
	
/* MISE EN FORME DES TABLES */
.gestion_table, .ph_gestion_table_unite_stratigraphique{
	border-collapse:collapse;
	-moz-box-shadow: 5px 5px 7px 0px #656565;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
/* <div><table></table></div> : css pour les pages de gestions entourée d'un div */
.content-table{
	border-collapse:collapse;
	-moz-box-shadow: 5px 5px 7px 0px #656565;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width:90%;
	margin:0 auto;
	text-align:left;
	border-radius:10px
	}
/* <table></table> : css pour les pages de gestions */
.gestion_table{
	width:90%;
	margin:0 auto;
	text-align:left;
	}
.gestion-style{
	border-collapse:collapse;
	width:100%;
	margin:0 auto;
	margin-left: 0px;
    margin-right: 0px
    }
.ph_gestion_table_unite_stratigraphique{
	width:13%;
	margin:0px 0px 20px 90px;
	background: none repeat scroll 0 0 #4da9ff;
	text-align:center
	}
/* <table></table> : css pour les formulaires créations, modifications et détails */
.formulaire-table{ 
	width:60%;
	margin:0 auto;
	text-align:left;
	border-spacing:0;
	overflow:hidden;
	border-collapse:separate;
	-moz-box-shadow: 5px 5px 7px 0px #656565;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=7);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px
}
.categorie_table, .categorie_table_ref{
	margin:0 auto;
	border-collapse:collapse;
	-moz-box-shadow: 5px 5px 7px 0px #656565;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=7);
	text-align:left
	}
/* 
.categorie_table{
	width:60%
	}
 
.categorie_table_ref{
	width:50%
	}
*/
.padding{
	padding-left:15px
	}
.formulaires-bordures{
	border:1px solid #8EB4E1
}
.gestion_bordures{
	border:2px solid #8EB4E1
	}
.tr-border{
	border:2px solid #8EB4E1
	}
.gestion-table-border{
	border:2px solid #8EB4E1;
	border-left:none;
	border-right:none
	}
fieldset{
	padding: .35em .625em .75em;
	margin:10px 3px;
  	border: none;
	border-radius:10px;
	border: 1px solid rgba(21, 112, 166, .3);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */}
.table_head{
	background:#63B7FF
	}
.table-th-background{
	background:#78C2FE
	}
	
/* ================>  EDEM - DANIEL  <================================*/
/* PHASE CHRONO */
.ph_gestion_taille:nth-child(1){width:7%;padding:0% 0% 0% 2%;}
.ph_gestion_taille:nth-child(2){width:20%}
.ph_gestion_taille:nth-child(3){width:5%}
.ph_gestion_taille:nth-child(4){width:5%}
.ph_gestion_taille:nth-child(5){width:5%}
.ph_gestion_taille:nth-child(6){width:5%}
.ph_gestion_taille:nth-child(7){width:20%} 
.ph_gestion_taille:last-child{width:3%}
.ph_gestion_taille:nth-last-child(2){width:3%}
.ph_gestion_taille{
	padding-left: 0px
}

/* OPERATIONS ARCHEOLOGIQUE */
.oa_gestion_taille:nth-child(1){width:20%}
.oa_gestion_taille:nth-child(2){width:15%}
.oa_gestion_taille:nth-child(3){width:20%}
.oa_gestion_taille:nth-child(3){width:20%}
.oa_gestion_taille:last-child{width:5%}
.oa_gestion_taille:nth-last-child(2){width:5%}

/* INTERVENANTS */
.itv_gestion_taille:nth-child(1){width:15%}
.itv_gestion_taille:nth-child(2){width:15%}
.itv_gestion_taille:nth-child(3){width:15%}
.itv_gestion_taille:nth-child(4){width:20%}
.itv_gestion_taille:nth-child(5){width:15%}
.itv_gestion_taille:last-child{width:5%}
.itv_gestion_taille:nth-last-child(2){width:5%}

/* SITES DE FOUILLES */
.sf_gestion_taille:nth-child(1){width:12%}
.sf_gestion_taille:nth-child(2){width:12%}
.sf_gestion_taille:nth-child(3){width:22%}
.sf_gestion_taille:nth-child(4){width:22%}
.sf_gestion_taille:nth-child(5){width:22%}
.sf_gestion_taille:last-child{width:5%}
.sf_gestion_taille:nth-last-child(2){width:5%}

/* UNITES STRATIGRAPHIQUES */
.us_gestion_taille:nth-child(1){width:13%}
.us_gestion_taille:nth-child(2){width:13%}
.us_gestion_taille:nth-child(3){width:13%}
.us_gestion_taille:nth-child(4){width:48%}
.us_gestion_taille:nth-child(5){width:4%}
.us_gestion_taille:last-child{width:4%}
.us_gestion_taille:nth-last-child(2){width:4%}

/* LISTES DE REFERENCES */
.ref_gestion_taille_select:nth-child(1){width:60%}
.ref_gestion_taille_select:nth-child(2){width:40%}
.ref_gestion_taille_insert:nth-child(1){width:20%}
.ref_gestion_taille_insert:nth-child(2){width:40%}
.ref_gestion_taille_insert:nth-child(3){width:10%}
.ref_gestion_taille_insert:nth-last-child(2){width:15%}
.ref_gestion_taille_insert:last-child{width:10.5%}
.ref_gestion_taille_affichage:nth-child(1){width:50%}
.ref_gestion_taille_affichage:nth-child(2){width:30%}
.ref_gestion_taille_affichage:last-child{width:10%}

/* ELEMENTS RECUEILLIS */
.er-gestion-taille:nth-child(1){width:10%}
.er-gestion-taille:nth-child(2){width:10%}
.er-gestion-taille:nth-child(3){width:15%}
.er-gestion-taille:nth-child(4){width:5%}
.er-gestion-taille:nth-child(5){width:5%}
.er-gestion-taille:nth-child(6){width:10%}
.er-gestion-taille:nth-child(7){width:30%}
.er-gestion-taille:nth-child(8){width:5%}
.er-gestion-taille:last-child{width:5%}
.er-gestion-taille:nth-last-child(2){width:5%}

/* PROFIL */
.profil_gestion-taille:nth-child(1){width:30%;padding:0px 15px;}
.profil_gestion-taille:nth-child(2){width:45%;padding:0px 15px;}
.profil_gestion-taille:last-child{width:5%}
.profil_gestion-taille:nth-last-child(2){width:5%}
.profil_gestion-taille:nth-last-child(3){width:5%}

.profil_habilitation-taille:nth-child(1){width:70%;padding:0px 15px;}
.profil_habilitation-taille:last-child(1){width:30%;padding:0px 15px;}

.grayscale
{
        filter: grayscale(1);
        -webkit-filter: grayscale(1);
        -moz-filter: grayscale(1);
        -o-filter: grayscale(1);
        -ms-filter: grayscale(1);
}

/* UTILISATEUR */
.user_gestion-taille:nth-child(1){width:12%;padding:0px 15px;}
.user_gestion-taille:nth-child(2){width:12%;padding:0px 15px;}
.user_gestion-taille:nth-child(3){width:12%;padding:0px 15px;}
.user_gestion-taille:nth-child(4){width:12%;padding:0px 15px;}
.user_gestion-taille:nth-child(5){width:14%;padding:0px 15px;}
.user_gestion-taille:nth-child(6){width:22%;padding:0px 15px;}
.user_gestion-taille:last-child{width:5%}
.user_gestion-taille:nth-last-child(2){width:5%}

/* PROFIL et UTILISATEUR */
.position_td:nth-child(1){padding-left:5px;}
.position_td:nth-child(2){padding-left:5px;}
.position_td:nth-child(3){padding-left:5px;}
.position_td:nth-child(4){padding-left:5px;}
.position_td:nth-child(5){padding-left:5px;}
.position_td:nth-child(6){padding-left:5px;}

/* COLORATION ET HOVER DES PAGES DE GESTIONS */
.gestion_tr_color:nth-child(even){background:#78C2FE}
.gestion_tr_color:nth-child(odd){background:#63B7FF}
.gestion_tr_color:nth-child(odd):hover, .gestion_tr_color:nth-child(even):hover{background:#3071A9;color:#F3F3F3}
.gestion_tr_color_ref:nth-child(even){background:#78C2FE}
.gestion_tr_color_ref:nth-child(odd){background:#63B7FF}
.categories_th_taille{width:35%;padding-left:15px}


/* ================>  EDEM - DANIEL  <================================*/
.categories_th_taille_detail{width:15%;padding: 0% 0% 0% 2%;}
.categories_td_detail{width:70%;padding: 0% 0% 0% 2%;}
.categories_td_detail_date{width:9%;padding-left:5px;height: 30px;}
.categories_th_taille_detail_datation{width:30%;padding: 0% 0% 0% 2%;}
/*.categories_td_detail_td{width:72%;padding: 0% 0% 0% 2%;}*/
.US_categories_th_taille{/*width:35%; padding-left:380px;*/text-align:center;}
.US_categories_td_taille{/*width:35%; padding-left:380px;*/text-align: none;}
.select-pc_us{
	margin:0 auto;
	width:95%;
	padding : 2% 0% 20% 0%;
	height:150px;
	text-align:center;
	border:none;
	}


/* MISE EN FORME DES ELEMENTS DE FORMULAIRE */
textarea, .textarea_us, .date_style, .date_style_us, .input_style, .input_style_us, .select_style, .select_style_us, .select-style-gestion-us,
.select_style_us_itv_tab, .select_style_ref, .date_style_us_intervenant, .date_style_us_itv_tab, .select_style_us_itv, .style-date-pc{
	margin:0 auto;
	margin:5px 3px 4px 3px;
	vertical-align: middle;
	border:none;
	-moz-box-shadow: 0px 0px 1px 0px #1570A6;
	-webkit-box-shadow: 0px 0px 1px 0px #1570A6;
	-o-box-shadow: 0px 0px 1px 0px #1570A6;
	box-shadow: 0px 0px 1px 0px #1570A6;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#1570A6, Direction=NaN, Strength=1);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px
	}
textarea{
	width:99.4%;
	resize: none;
	height:60px;
	padding-left:4px;
	line-height:15px
	}
.textarea_us{
	width:22%;
	height:50px
	}
.textarea_us_synchrone{
	width:49.5%;
	height:50px
	}
.textarea_us_detail{
	width:99.4%;
	height:36px
	}
.date_style{
	width:15%;
	height:30px;
	padding-left:5px
	}
.date_style_us{
	width:5%;
	padding-left:5px
	}
.date_style_us_intervenant{
	width:10%;
	padding-left:5px
	}
.date_style_us_itv_tab{
	width:40%; 
	padding-left:5px
	}
.input_style{
	width:99.4%;
	height:30px;
	padding-left:5px;
	line-height:15px
	}
.input_style_us{
	width:20%;
	padding-left:2px
	}
.input-transparent{
	background:transparent
	}
.select_style{
	width:99.4%;
	height:30px;
	padding-left:1px
	}
.select_style_us{
	width:20%;
	padding-left:2px}
.style-date-pc{
	width:90%;
	padding-left:2px}
.select_style_us_itv{
	width:15%;
	padding-left:2px
	}
.select-style-gestion-us{
	width:100%;
	padding-left:2px
}
.select_style_ref{
	width:30%; 
	padding-left:5px
	}
.select-sf{
	margin:0 auto;
	width:95%;
	height:150px;
	border:none
	}

	
.select_def{
	height : 150px;
	width : 95%;
	display : block
	}
.span-us-itv-tab{
	width:20%
	}
.color {
	background: #63B7FF
	}
.white {
	background: #78C2FE
	}
.ui-datepicker-trigger{
	padding-left:15px;
	vertical-align:middle
	}
.div-error{
	width:99.8%
	}
input:-moz-placeholder, textarea:-moz-placeholder {
	color: #5B5C5E
	}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #5B5C5E
	}
.th_center{
	margin:0 auto;
	text-align:center
}
.txt-position{
	padding-left:35px
	}
.txt-position-15{
	padding-left:15px;
	padding-right:15px
	}

/* ================>  EDEM - DANIEL  <================================*/

input[type=text]:hover, input[type=number]:hover, input[type=password]:hover, select:hover, select:first-child:hover, textarea:hover, input[type=text1]:hover , input[type=text2]:hover 
, input[type=text3]:hover , input[type=text4]:hover , input[type=text5]:hover , input[type=text6]:hover, input[type=date2]:hover{
	border:none;
	-moz-box-shadow: 2px 2px 10px 1px #4297EE;
	-webkit-box-shadow: 2px 2px 10px 1px #4297EE;
	-o-box-shadow: 2px 2px 10px 1px #4297EE;
	box-shadow: 2px 2px 10px 1px #4297EE;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#4297EE, Direction=134, Strength=10)
	}
input[type=text], input[type=password], input[type=number], select, textarea, input[type=text1], input[type=text2], 
input[type=text3], input[type=text4], input[type=text5], input[type=text6], input[type=date2]{
	-webkit-transition: all 0.20s ease-in-out;
	-moz-transition: all 0.20s ease-in-out;
	-ms-transition: all 0.20s ease-in-out;
	-o-transition: all 0.20s ease-in-out;
	outline: none
	}
input[type=text]:focus, input[type=password]:focus, input[type=number]:focus, select:focus, select:first-child:focus, textarea:focus, input[type=text1]:focus , input[type=text2]:focus 
, input[type=text3]:focus , input[type=text4]:focus , input[type=text5]:focus , input[type=text6]:focus, input[type=date2]:focus  {
	border:none;
	-moz-box-shadow: 2px 2px 10px 1px #1570A6;
	-webkit-box-shadow: 2px 2px 10px 1px #1570A6;
	-o-box-shadow: 2px 2px 10px 1px #1570A6;
	box-shadow: 2px 2px 10px 1px #1570A6;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#1570A6, Direction=134, Strength=10)
	}
.imageError{
	background-image:url(../images/formulaire_echec.png);
	background-position:right;
	background-repeat:no-repeat
	}
.imageValid{
	background-image:url(../images/formulaire_valid.png);
	background-position:right;
	background-repeat:no-repeat
	}
.errorColor{
	color:#B40404
	}
.obligatoire{
	color : #B40404;
	font-size : 13px;
	padding-left:5px
	}
.clear{
	clear:both
	}	

/* CSS US*/
.pourcentage-vide{
	background-color: #63B7FF;
	text-align: center;
	width:100%
	}
.ligne-pourcentage{
	background-color: #70967B;
	height: 5px;
	font-size: 8pt
	}
.us-tr-pourcentage{
	height:20px;
	background:#63B7FF
	}
tr:hover td div div p{
	display:block
	}
.onoffswitch, .onoffswitch2, .onoffswitch3, .onoffswitch4,  .onoffswitch5, .onoffswitch6,
.onoffswitch7, .onoffswitch8, .onoffswitch9, .onoffswitch10, .onoffswitch11, .onoffswitch12, .onoffswitch13{
    position: relative; 
    width: 100px;
    -webkit-user-select:none; 
    -moz-user-select:none; 
    -ms-user-select: none
}
 .onoffswitch5, .onoffswitch6, .onoffswitch7, .onoffswitch8, .onoffswitch12, .onoffswitch13{
	margin:0 auto;
	display:inline-block;  
	position: relative; 
	width: 100px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
    height:30px;
    vertical-align:middle;
    line-height:30px
}
.onoffswitch-checkbox, .onoffswitch2-checkbox, .onoffswitch3-checkbox, .onoffswitch4-checkbox, .onoffswitch5-checkbox, .onoffswitch6-checkbox,
.onoffswitch7-checkbox, .onoffswitch8-checkbox, .onoffswitch9-checkbox, .onoffswitch10-checkbox, .onoffswitch11-checkbox, .onoffswitch12-checkbox, .onoffswitch13-checkbox{
    display: none
}
.onoffswitch-label, .onoffswitch2-label, .onoffswitch3-label, .onoffswitch4-label, .onoffswitch5-label, .onoffswitch6-label,
.onoffswitch7-label, .onoffswitch8-label, .onoffswitch9-label, .onoffswitch10-label, .onoffswitch11-label, .onoffswitch12-label, .onoffswitch13-label{
    display: block; 
    overflow: hidden; 
    cursor: pointer;
    border: 0px solid #CD0A0A999999; 
    border-radius: 0px
}
.onoffswitch-inner, .onoffswitch2-inner, .onoffswitch3-inner, .onoffswitch4-inner, .onoffswitch5-inner, .onoffswitch6-inner,
.onoffswitch7-inner, .onoffswitch8-inner, .onoffswitch9-inner, .onoffswitch10-inner, .onoffswitch11-inner, .onoffswitch12-inner, .onoffswitch13-inner{
    width: 200%; 
    margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; 
    -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; 
    transition: margin 0.3s ease-in 0s
}
.onoffswitch-inner > div, .onoffswitch2-inner > div, .onoffswitch3-inner > div, .onoffswitch4-inner > div, .onoffswitch5-inner > div, .onoffswitch6-inner > div,
.onoffswitch7-inner > div, .onoffswitch8-inner > div, .onoffswitch9-inner > div, .onoffswitch10-inner > div, .onoffswitch11-inner > div, .onoffswitch12-inner > div, .onoffswitch13-inner > div{
    float: left; 
    position: relative; 
    width: 50%;
	height: 30px; 
	padding: 0; 
	line-height: 30px;	/* correspond au non */
    font-size: 14px; 
    color: white; 
    font-weight: bold;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box
}
.onoffswitch-inner .onoffswitch-active, .onoffswitch2-inner .onoffswitch2-active, .onoffswitch3-inner .onoffswitch3-active, .onoffswitch4-inner .onoffswitch4-active, 
.onoffswitch5-inner .onoffswitch5-active, .onoffswitch6-inner .onoffswitch6-active, .onoffswitch7-inner .onoffswitch7-active, .onoffswitch8-inner .onoffswitch8-active, 
.onoffswitch9-inner .onoffswitch9-active, .onoffswitch10-inner .onoffswitch10-active, .onoffswitch11-inner .onoffswitch11-active, .onoffswitch12-inner .onoffswitch12-active, 
.onoffswitch13-active .onoffswitch13-active{
    padding-left: 15px;
    background:transparent; 
    color: #fff
}
.onoffswitch-inner .onoffswitch-inactive, .onoffswitch2-inner .onoffswitch2-inactive, .onoffswitch3-inner .onoffswitch3-inactive, .onoffswitch4-inner .onoffswitch4-inactive, 
.onoffswitch5-inactive, .onoffswitch6-inactive, .onoffswitch7-inner .onoffswitch7-inactive, .onoffswitch8-inner .onoffswitch8-inactive, .onoffswitch9-inner .onoffswitch9-inactive, 
.onoffswitch10-inner .onoffswitch10-inactive, .onoffswitch11-inner .onoffswitch11-inactive, .onoffswitch12-inner .onoffswitch12-inactive, .onoffswitch13-inner .onoffswitch13-inactive{
    padding-right: 15px;
    background:transparent; 
    color: #fff;
    text-align: right
}
.onoffswitch-switch, .onoffswitch2-switch, .onoffswitch3-switch, .onoffswitch4-switch, .onoffswitch5-switch, .onoffswitch6-switch,
.onoffswitch7-switch, .onoffswitch8-switch, .onoffswitch9-switch, .onoffswitch10-switch, .onoffswitch11-switch, .onoffswitch12-switch, .onoffswitch13-switch{
    width: 40px; 
    margin: 0px; 
    text-align: center; 
    border: 0px solid #999999;
    border-radius: 0px; 
    position: absolute; 
    top: 0; 
    bottom: 0
}
.onoffswitch-active .onoffswitch-switch, .onoffswitch2-active .onoffswitch2-switch , .onoffswitch3-active .onoffswitch3-switch , .onoffswitch4-active .onoffswitch4-switch, 
.onoffswitch5-active .onoffswitch5-switch, .onoffswitch6-active .onoffswitch6-switch, .onoffswitch7-active .onoffswitch7-switch, .onoffswitch8-active .onoffswitch8-switch, 
.onoffswitch9-active .onoffswitch9-switch, .onoffswitch10-active .onoffswitch10-switch, .onoffswitch11-active .onoffswitch11-switch, .onoffswitch12-active .onoffswitch12-switch, 
.onoffswitch13-active .onoffswitch13-switch{
    background: #27A1CA; 
    left: 0			/* couleur bleu de fond */
}
.onoffswitch-inactive .onoffswitch-switch, .onoffswitch2-inactive .onoffswitch2-switch, .onoffswitch3-inactive .onoffswitch3-switch, .onoffswitch4-inactive .onoffswitch4-switch, 
.onoffswitch5-inactive .onoffswitch5-switch, .onoffswitch6-inactive .onoffswitch6-switch, .onoffswitch7-inactive .onoffswitch7-switch, .onoffswitch8-inactive .onoffswitch8-switch, 
.onoffswitch9-inactive .onoffswitch9-switch, .onoffswitch10-inactive .onoffswitch10-switch, .onoffswitch11-inactive .onoffswitch11-switch, .onoffswitch12-inactive .onoffswitch12-switch, 
.onoffswitch13-inactive .onoffswitch13-switch{
    background: #1570A6; 
    right: 0		/* couleur gris */
}
.onoffswitch-active .onoffswitch-switch:before, .onoffswitch2-active .onoffswitch2-switch:before, .onoffswitch3-active .onoffswitch3-switch:before, 
.onoffswitch4-active .onoffswitch4-switch:before, .onoffswitch5-active .onoffswitch5-switch:before, .onoffswitch6-active .onoffswitch6-switch:before, 
.onoffswitch7-active .onoffswitch7-switch:before, .onoffswitch8-active .onoffswitch8-switch:before, .onoffswitch9-active .onoffswitch9-switch:before, 
.onoffswitch10-active .onoffswitch10-switch:before, .onoffswitch11-active .onoffswitch11-switch:before, .onoffswitch12-active .onoffswitch12-switch:before, 
.onoffswitch13-active .onoffswitch13-switch:before{
    content: " "; 
    position: absolute; 
    top: 0; 
    left: 40px; 
    border-style: solid; 
    border-color: #27A1CA transparent transparent #27A1CA; 
    border-width: 15px 10px
}
.onoffswitch-inactive .onoffswitch-switch:before, .onoffswitch2-inactive .onoffswitch2-switch:before, .onoffswitch3-inactive .onoffswitch3-switch:before, 
.onoffswitch4-inactive .onoffswitch4-switch:before, .onoffswitch5-inactive .onoffswitch5-switch:before, .onoffswitch6-inactive .onoffswitch6-switch:before,
.onoffswitch7-inactive .onoffswitch7-switch:before, .onoffswitch8-inactive .onoffswitch8-switch:before, .onoffswitch9-inactive .onoffswitch9-switch:before, 
.onoffswitch10-inactive .onoffswitch10-switch:before, .onoffswitch11-inactive .onoffswitch11-switch:before, .onoffswitch12-inactive .onoffswitch12-switch:before, 
.onoffswitch13-inactive .onoffswitch13-switch:before{
    content: " "; 
    position: absolute; 
    top: 0; 
    right: 40px; 		/*  triangle de fond NON couleur gris */
    border-style: solid; 
    border-color: transparent #1570A6 #1570A6 transparent;
     border-width: 15px 10px
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner, .onoffswitch2-checkbox:checked + .onoffswitch2-label .onoffswitch2-inner, 
.onoffswitch3-checkbox:checked + .onoffswitch3-label .onoffswitch3-inner, .onoffswitch4-checkbox:checked + .onoffswitch4-label .onoffswitch4-inner, 
.onoffswitch5-checkbox:checked + .onoffswitch5-label .onoffswitch5-inner, .onoffswitch6-checkbox:checked + .onoffswitch6-label .onoffswitch6-inner,
.onoffswitch7-checkbox:checked + .onoffswitch7-label .onoffswitch7-inner, .onoffswitch8-checkbox:checked + .onoffswitch8-label .onoffswitch8-inner, 
.onoffswitch9-checkbox:checked + .onoffswitch9-label .onoffswitch9-inner, .onoffswitch10-checkbox:checked + .onoffswitch10-label .onoffswitch10-inner, 
.onoffswitch11-checkbox:checked + .onoffswitch11-label .onoffswitch11-inner, .onoffswitch12-checkbox:checked + .onoffswitch12-label .onoffswitch12-inner, 
.onoffswitch13-checkbox:checked + .onoffswitch13-label .onoffswitch13-inner{
    margin-left: 0
}
/* Permet de colorer les tr 2 par 2
.us-gestion-color:nth-child(4n+1){background:green}
.us-gestion-color:nth-child(4n+2){background:green}
.us-gestion-color:nth-child(4n+3){background:red}
.us-gestion-color:nth-child(4n+4){background:red} */
.taux-saisie-conteneur{
	height:20px;
	border:1px solid rgba(104, 146, 232, 0.7);
	overflow:hidden; 
	position:relative;
	border-radius:10px
	}
.taux-saisie-position{
    z-index:9;
    position:relative
	}
.taux-saisie-text{
    z-index;1;
    width:0px;
    height:100%;
    position:absolute;
	background-color: rgba(104, 186, 90, 0.4);
	background: rgba(104, 186, 90, 0.4);
	color: rgba(104, 186, 90, 0.4);
    left:0px;
    top:0px
	}
.gestion_tr_color:nth-child(odd):hover, .gestion_tr_color:nth-child(even):hover{
	background:#3071A9;
	color:#F3F3F3
	}
.no-tr-border{
	border-top:none;
	border-bottom:none
	}
.tr-hauteur{
	height:4px;
	padding:0;
	margin:0 auto
	}
/* CSS FIN US*/
.popup {
    position:fixed;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;  
    margin:auto;
    width:35%;
    height:25px;
    padding:10px;
    background:#5cb85c;
    border:2px solid grey;
    z-index:100000000000000000
}
.cancel-pop {
    display:relative;
    cursor:pointer;
    margin:0;
    float:right;
    height:10px;
    width:14px;
    padding:0 0 5px 0;
    background-color:red;
    text-align:center;
    font-weight:bold;
    font-size:11px;
    color:white;
    border-radius:3px;
    z-index:100000000000000000
}
.cancel-pop:hover {
    background:rgb(255,50,50)
}
@media screen and (max-width: 1500px) {
.categorie_table{
	width:80%
	}
}
@media screen and (max-width: 1300px) {
.categorie_table{
	width:90%
	}
.textarea_us{
	width:95%
	}
.date_style_us{
	width:10%
	}
}

/* SURCHAGE DES CLASSES BOOSTRAP */
legend {
  width:auto;
  padding: 0;
  padding-left:2px;
  margin-bottom: 0px;
  font-size: 16px;
  color: #000;
  border: 0;
  border-bottom: 0;
  font-weight: bold;
}

@media screen and (max-width: 1300px) {
  .formulaire-table {
    width:90%;
  }

  // Début lien entre US
.tableCreationUS {
	width:85%;
}
    
.divListeUS {
    	overflow-y:auto;
    	overflow-x:hidden;
    	min-height:50px; 
    	max-height:400px; 
    	border:2px solid blue;
    	width: 100%;
}
  
#tableUsAnterieures {
witdth:85%;
}

#tableUsPosterieures {
width:85%;
}

#tableUsSynchrones {
width:85%;
}

#tableUsIncluses {
  width:85%;
}
#tableCreationUsIncluses {
  width:85%;
}

/* GESTION DES FAITS ARCHEOLOGIQUES */
.fai_gestion_taille:nth-child(1){width:14%}
.fai_gestion_taille:nth-child(2){width:39%}
.fai_gestion_taille:nth-child(3){width:39%}
.fai_gestion_taille:nth-child(4){width:0%}
.fai_gestion_taille:nth-child(5){width:0%}
.fai_gestion_taille:nth-child{width:4%}
.fai_gestion_taille:nth-last-child(2){width:4%}

/* GESTION DES STRUCTURES ARCHEOLOGIQUES COMPLEXES */
.fai_gestion_taille:nth-child(1){width:13%}
.fai_gestion_taille:nth-child(2){width:30%}
.fai_gestion_taille:nth-child(3){width:30%}
.fai_gestion_taille:nth-child(4){width:10%}
.fai_gestion_taille:nth-child(5){width:10%}
.fai_gestion_taille:nth-child{width:4%}
.fai_gestion_taille:nth-last-child(2){width:4%}

/* MISE EN FORME DES ELEMENTS DE FORMULAIRE */
textarea, .textarea_us, .date_style, .date_style_us, .input_style, .input_style_us, .select_style,
 .select_style_us, .select-style-gestion-us, .select_style_us_itv_tab, .select_style_ref, 
 .date_style_us_intervenant, .date_style_us_itv_tab, .select_style_us_itv, .style-date-pc, 
 .date_style_fai, .input_style_fai, .select_style_fai{
	margin:0 auto;
	margin:5px 3px 4px 3px;
	vertical-align: middle;
	border:none;
	-moz-box-shadow: 0px 0px 1px 0px #1570A6;
	-webkit-box-shadow: 0px 0px 1px 0px #1570A6;
	-o-box-shadow: 0px 0px 1px 0px #1570A6;
	box-shadow: 0px 0px 1px 0px #1570A6;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#1570A6, Direction=NaN, Strength=1);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px
	}
	
	.select_style_fai{
	width:85%;
	padding-left:2px
	}
	
/*MISE EN FORME INPUT DE TYPE NUMBER*/
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

// Fin lien entre US

// Début emplacements
        
        #jqxTree .jqx-widget-content
        {
            background:#4DA9FF;
        }
        
        #jqxExpander .jqx-widget-content
        {
            background:#4DA9FF;
        }
        
// Fin emplacements
